## ocaml-samplerate 0.1.6

=== Makefile ===
all:
	@dune build

test:
	@dune runtest

doc:
	@dune build @doc
