## ocaml-samplerate 0.1.4

=== debian/changelog ===
ocaml-samplerate (0.1.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove Samuel and Romain from Uploaders
  * Update Homepage and debian/watch
  * Update Vcs-* to point to salsa
  * Switch source package format to 3.0 (quilt)
  * Bump debhelper compat level to 13 and stop using cdbs
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Aug 2020 08:28:25 +0200

ocaml-samplerate (0.1.2-2) unstable; urgency=low

  * Upload to unstable

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:17:24 -0500

ocaml-samplerate (0.1.2-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental.
  * Bumped standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 15 Apr 2013 22:03:02 -0500

ocaml-samplerate (0.1.1-1) unstable; urgency=low

  [ Stephane Glondu ]
  * Use ocaml.mk as a CDBS "rules" file (Closes: #549804)

  [ Romain Beauxis ]
  * New upstream release.
  * Switched to new automatic dependency system.
  * Changed section to ocaml.
  * Bumped standards version to 3.8.3
  * Fixed Vcs-* fields.
  * Added doc-base registration.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 17:25:41 -0500

ocaml-samplerate (0.1.0-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #515811)

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 06 Mar 2009 19:12:41 +0100
