=== debian/control ===
Source: ocaml-samplerate
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 dh-ocaml,
 libsamplerate-dev,
 ocaml-findlib,
 pkg-config
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/savonet/ocaml-samplerate
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-samplerate.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-samplerate

Package: libsamplerate-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the samplerate library
 This package provied an interface to the samplerate library for
 OCaml programmers.
 .
 libsamplerate assist in development of programs for audio rate
 conversion.
 .
 This package contains only the shared runtime stub libraries.

Package: libsamplerate-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libsamplerate-dev,
         libsamplerate-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the samplerate library
 This package provied an interface to the samplerate library for
 OCaml programmers.
 .
 libsamplerate assist in development of programs for audio rate
 conversion.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-samplerate.
