=== debian/watch ===
version=3
https://github.com/savonet/ocaml-samplerate/releases .*ocaml-samplerate-([0-9.]+)\.tar\.gz
