=== debian/watch ===
version=4
https://github.com/savonet/ocaml-samplerate/releases .*/tags/v?([0-9.]+)\.tar\.gz
